#page-bg{    
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
}
#page-bg img{
  left: 0;
  min-width: 960px;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 0;
}
.node-type-local_knowledge .field-field-item-image,
.node-type-package .field-field-item-image, .floatright{
  float: right;
  padding-left: 10px;
  width: 234px;
}
#content-inner.block{
  margin-bottom: 0px;
}
#content-group .inner, #content-group .block{
  margin-left: 0px;
  margin-right: 0px;
}
.view-id-header_slideshow{
  width: 743px;
  height: 200px;
  margin: 0px;
  float: right;
}
/*NOMARGINS */
#header-site-info-inner .inner, #block-views-header_slideshow-block_1.block, #header-site-info.block, #block-block-4.block, #block-menu-menu-footer-menu.block, #block-block-4 p, #view-id-property_list-page_1 .views-field-title p, #view-id-property_list-page_1 .views-field-title h2, .view-id-property_list-page_2 .views-field-title p, .view-id-property_list-page_2 .views-field-title h2{
  margin: 0px;
}
#header-group-inner{
  position: relative;
}
#header_fade{
  background: url(../images/header_fade.png) repeat-y;
  width: 228px;
  height: 200px;
  position: absolute;
  top: 0px;
  left: 217px;
  z-index: 999;
}
#main{
  background: #f5f5f5;
}
/*LIST STYLES */
.view-content h2 a:link, .view-content h2 a:visited{
  color: #000;
  text-decoration: none;
}
.view-content h2 a:hover, .view-content h2 a:active{
  color: #000;
  text-decoration: underline;} 
.views-table td{
  vertical-align: top;
}

td.views-field-field-image-fid, #block-views-List_View-block_2 .views-field-field-item-image-fid, #block-views-List_View-block_1 .views-field-field-item-image-fid{
  padding-left: 3px;
  border-left: solid 1px #fff;
}
td.views-field-field-sleeps-value{
  width: 100px;
  color: #2790CA;
  font-weight: bold;
  border-right: solid 1px #fff;
}
#block-views-List_View-block_2 .views-field-title, #block-views-List_View-block_1 .views-field-title{
border-right: solid 1px #fff;
}
#view-id-property_list-page_1 td, #view-id-property_list-page_2 td, #block-views-List_View-block_2 td, #block-views-List_View-block_4 td,
#block-views-List_View-block_1 td, #block-views-List_View-block_1 td{
  border-top: solid 1px #fff;
  border-bottom: solid 1px #fff;
}
#block-views-List_View-block_2 table, #block-views-List_View-block_4 table, #block-views-List_View-block_1 table, #block-views-List_View-block_6 table
{
  width: 97%;
}
/*TESTIMONIAL LIST */
#block-views-testimonials-block_1 h3, #block-views-owner_testimonials-block_1 h3{
  color: #000;
  font-size: 138.46%;
}
/*SIDEBAR FIRST STYLES*/
#block-views--exp-property_list-page_1{
  margin-top: 10px;
}
#block-views--exp-property_list-page_1 .corner-top, 
#block-mailchimp-2837505d75 .corner-top,
#block-views-List_View-block_3 .corner-top{
  background: url(../images/bg_block_top_bot.png) no-repeat top left;
  height: 6px;
}
#block-views--exp-property_list-page_1 .corner-bottom, 
#block-mailchimp-2837505d75 .corner-bottom,
#block-views-List_View-block_3 .corner-bottom{
  background: url(../images/bg_block_top_bot.png) no-repeat bottom left;
  height: 6px;
}

#block-views--exp-property_list-page_1 .block-title, 
#block-block-3 .block-title, 
.pane-block-3 .block-title,
#block-mailchimp-2837505d75 .block-title,
#block-views-List_View-block_3 .block-title{
  background: url(../images/bg_block_title.gif) repeat-y;
  text-align: center;
  font-weight: bold;
  color: #000;
  padding: 7px 0px;
  margin: 0px; 
}
#block-views--exp-property_list-page_1 .content, 
#block-mailchimp-2837505d75 .content,
#block-views-List_View-block_3 .views-field-title{
  background: url(../images/bg_block_content.gif) repeat-y;
  padding: 5px 10px;
}
#block-views--exp-property_list-page_1 .views-exposed-form .views-exposed-widget{
  float: none;
}
#block-views--exp-property_list-page_1 .content p, #block-block-3 .content p, .pane-block-3 .content p{
  margin-top: 0px;
}
/*MAILCHIMP BLOCK */
#block-mailchimp-2837505d75 .form-item{
  margin: 0px;
}
#block-mailchimp-2837505d75 br{
  display: none;
}
#block-mailchimp-2837505d75 #edit-submit{
  margin-top: 3px;
}
/*#block-views-List_View-block_3 .views-field-field-item-image-fid,
#block-views-List_View-block_3 .views-field-teaser,
#block-views-List_View-block_3 .views-field-view-node*/
#block-views-List_View-block_3 table {
  background: url(../images/bg_block_content.gif) repeat-y;
}
#block-views-List_View-block_3 .views-field-teaser,
#block-views-List_View-block_3 .views-field-view-node{
  padding: 0px 15px 5px 5px;
}
#block-views-List_View-block_3 .views-field-view-node{
  text-align: right;
}
#block-views-List_View-block_3 .views-field-title{
  padding: 7px 20px 7px 7px;
  font-weight: bold;
}
#block-views-List_View-block_3 .views-field-field-item-image-fid{
  padding-left: 12px;
  text-align:center;
}
#block-views-List_View-block_3 .views-field-teaser p{
  margin: 0px;
}
#block-views-List_View-block_3 h2{
 color: #000;
}
#block-views-List_View-block_3 .views-field-title a:link, #block-views-List_View-block_3 .views-field-title a:visited, #block-views-List_View-block_3 .views-field-title a:hover, #block-views-List_View-block_3 .views-field-title a:active{
  color: #000;
}
#block-block-3 .corner-top{
  background: url(../images/bg_help_top.png) no-repeat;
  height: 17px;
}
#block-block-3.block, #block-block-3.block p,
.pane-block-3.block, .pane-block-3.block p{
  margin: 0px;
}
#block-block-3 .block-title, .pane-block-3 .block-title{
  padding: 0px 0px 7px 0px;
  background: url(../images/bg_block_title2.gif) repeat-y;
  font-size: 140%;
  font-style: italic;
}
.pane-block-3 .block-title{
  padding-top: 7px;
}
#block-block-3 .corner-bottom{
  background: url(../images/bg_help_bot.png) no-repeat;
  height: 17px;
}
#block-block-3 .content, .pane-block-3 .content, .view-display-id-block_11 .views-field-markup-2 p{
  background: url(../images/bg_block_content2.gif) repeat-y;
  padding: 0px 10px;
}
.view-display-id-block_11 .views-field-markup-2 p{
  margin: 0px;
}
#block-block-3 h3, .pane-block-3 h3{
  font-weight: bold;
  font-size: 160%;
  text-align: center;
  margin: 0px;
}
#edit-guests-wrapper #edit-guests{
  width: 200px;
}
#block-views--exp-property_list-page_1 .views-exposed-form .views-exposed-widget{
  float: left;
}
#block-views--exp-property_list-page_1 .views-exposed-form .views-exposed-widget{
  padding: 0px;
} 
#block-views--exp-property_list-page_1 .views-exposed-form .views-exposed-widget .form-submit{
  margin-top: 5px;
  margin-left: 0px;
}
#block-views--exp-property_list-page_1 #edit-services{
  width: 182px;
}
#block-views--exp-property_list-page_1 #edit-peak-min, #block-views--exp-property_list-page_1 #edit-peak-max{
  width: 90px;
}
/*HOME BLOCKS */
#block-block-13 p,
#block-block-15 p,
#block-block-16 p,
#block-block-17 p,
#block-block-18 p{
  margin: 0px;
  height: 190px;
}
#block-views-Home_Blocks-block_1 .views-field-field-image-fid,
#block-views-Home_Blocks-block_3 .views-field-field-item-image-fid{
  text-align: center;
  height: 190px;
}
#block-views-Home_Blocks-block_1 .views-field-nothing,
#block-block-13 h2,
#block-block-15 h2,
#block-views-Home_Blocks-block_3 h2,
#block-block-17 h2,
#block-block-18 h2{
  background: url(../images/home_block_tab.png) no-repeat center top;
  height: 47px;
  text-align: center;
}
#block-views-Home_Blocks-block_1 .views-field-nothing a:link,
#block-views-Home_Blocks-block_1 .views-field-nothing a:visited,
#block-block-13 h2 a:link,
#block-block-13 h2 a:visited,
#block-block-15 h2 a:link,
#block-block-15 h2 a:visited,
#block-views-Home_Blocks-block_3 h2 a:link,
#block-views-Home_Blocks-block_3 h2 a:visited,
#block-block-17 h2 a:link,
#block-block-17 h2 a:visited,
#block-block-18 h2 a:link,
#block-block-18 h2 a:visited{
  height: 38px;
  padding-top: 9px;
  width: 200px;
  display: inline-block;
  color: #000;
  text-decoration: none;
}
#block-block-15,
#block-views-Home_Blocks-block_3,
#block-block-17,
#block-block-18{
  width: 344px;
}
#block-views-Home_Blocks-block_3,
#block-block-18{
  padding-left: 10px;
}
/*shortlist*/
#block-block-8, .pane-block-8, #field-inventory-fid, .view-display-id-block_11 .views-field-markup{
  background: url(../images/shotlist-button.png) no-repeat;
  height: 55px;
  width: 211px;
}
#block-block-8.block, .pane-block-8.block, #field-inventory-fid.block{
  margin-bottom: 5px;
}
#block-block-8 h2 a:link, #block-block-8 h2 a:visited, #block-block-8 h2 a:hover, #block-block-8 h2 a:active,
.pane-block-8 h2 a:link, .pane-block-8 h2 a:visited, .pane-block-8 h2 a:hover, .pane-block-8 h2 a:active,
.view-display-id-block_11 .views-field-markup a:link, .view-display-id-block_11 .views-field-markup a:visited, .view-display-id-block_11 .views-field-markup a:hover, .view-display-id-block_11 .views-field-markup a:active,
#field-inventory-fid a:link, #field-inventory-fid a:visited, #field-inventory-fid a:hover, #field-inventory-fid a:active,
#block-block-6 h2 a:link, #block-block-6 h2 a:visited, #block-block-6 h2 a:hover, #block-block-6 h2 a:active,
.pane-block-6 h2 a:link, .pane-block-6 h2 a:visited, .pane-block-6 h2 a:hover, .pane-block-6 h2 a:active,
#block-block-14 h2 a:link, #block-block-14 h2 a:visited, #block-block-14 h2 a:hover, #block-block-14 h2 a:active,
#block-block-19 h2 a:link, #block-block-19 h2 a:visited, #block-block-19 h2 a:hover, #block-block-19 h2 a:active,
#block-block-20 h2 a:link, #block-block-20 h2 a:visited, #block-block-20 h2 a:hover, #block-block-20 h2 a:active,
#block-block-21 h2 a:link, #block-block-21 h2 a:visited, #block-block-21 h2 a:hover, #block-block-21 h2 a:active,
.view-display-id-block_12 .flag-wrapper a:link, .view-display-id-block_12 .flag-wrapper a:visited, .view-display-id-block_12 .flag-wrapper a:hover, .view-display-id-block_12 .flag-wrapper a:active,
#block-block-7 h2 a:link, #block-block-7 h2 a:visited, #block-block-7 h2 a:hover, #block-block-7 h2 a:active,
.view-display-id-block_11 .flag-wrapper a:link, .view-display-id-block_11 .flag-wrapper  a:visited, .view-display-id-block_11 .flag-wrapper  a:hover, .view-display-id-block_11 .flag-wrapper  a:active, 
.view-display-id-block_11 .views-field-markup-1 a:link, .view-display-id-block_11 .views-field-markup-1 a:visited, .view-display-id-block_11 .views-field-markup-1 a:hover, .view-display-id-block_11 .views-field-markup-1 a:active{
  display: block;
  height: 40px;
  width: 211px;
  font-size: 140%;
  font-weight: bold;
  padding-top: 15px;
  text-align: center;
  font-style: italic;
  text-decoration: none;
  color: #000;
}
#field-inventory-fid{
  font-size: 90%;
}
#block-block-6.block, .view-display-id-block_12.block, #block-block-7.block, .pane-block-6.block, #block-block-14.block, #block-block-19.block,
#block-block-20.block, #block-block-21.block{
  margin-top: 5px;
  margin-bottom: 0px;
}
#block-block-6, #block-block-14, #block-block-7, .view-display-id-block_11 .views-field-phpcode, .pane-block-6, .view-display-id-block_12, .view-display-id-block_11 .views-field-markup-1,#block-block-19,
#block-block-20, #block-block-21{
  background: url(../images/bg_property_but_title.png) no-repeat;
  height: 57px;
  width: 211px;
}
.view-display-id-block_11 .views-field-phpcode,
.view-display-id-block_11 .views-field-markup-1{
  font-size: 85%;
}
.view-display-id-block_11 .views-field-phpcode{
  font-size: 100%;
}
 .view-display-id-block_11{
  margin-top: 10px;
 }
.view-display-id-block_11 .views-field-markup-2{
  position: absolute;
  top: 0px;
  left: 230px;
  width: 210px; 
  
}
 #block-block-6, .pane-block-6, .view-display-id-block_12{
  margin-bottom: 5px;
 }
 .panel-2col .panel-col-last .inside{
  padding-left: 10px;
}
.pane-block-8, .pane-block-3 .inner, .pane-block-6 .inner, .pane-block-1 .inner, .pane-property{
  padding-bottom: 5px;
}
#block-block-14 h2,
#block-block-19 h2,
#block-block-20 h2,
#block-block-21 h2{
  font-size: 100%;
  padding-top: 3px;
}
/*Property listings */
.key-info{
  background: url(../images/bg_key_info_cont.png) bottom left no-repeat;  
  width: 236px;
  height: auto;
    padding-bottom: 8px;
}
.key-info .views-field-nothing{
  background: #6B6B6B url(../images/bg_key_info.png) no-repeat;
  width: 236px;
  height: 32px;
  text-align: center;
  padding-top: 8px;
}
.key-info .views-field-nothing h2{
  color: #fff;
  margin: 0px;
}
.key-info .views-field-field-bathrooms-value,
.key-info .views-field-field-bedrooms-value,
.key-info .views-field-field-linen-value,
.key-info .views-field-field-pets-value,
.key-info .views-field-field-sleeps-value{
  border-bottom: dotted 1px #000;
  padding: 3px 10px;
}
.key-info .views-field-field-beach-access-value{
  padding: 3px 10px 0px 10px;
}
.view-display-id-block_10 .views-row{
  border-bottom: dotted 1px #000;
}
.view-display-id-block_10 .views-row-last{
  border-bottom: none;
}
.view-display-id-block_5,
.view-display-id-block_8,
.view-display-id-block_14,
.pane-webform-client-block-18,
.view-display-id-block_10,
.contact-janet, #webform-client-form-3, #webform-client-form-12,
.view-display-id-block_7,
#view-id-property_list-page_1 table,
#view-id-property_list-page_2 table,
#block-views-List_View-block_2 table,
#block-views-List_View-block_4 table,
#block-views-List_View-block_1 table,
#block-views-testimonials-block_1 .views-row,
#block-views-owner_testimonials-block_1 .views-row,
#block-webform-client-block-18,
#block-views-List_View-block_6 table{
  border: solid 1px #C7C7C7;
  margin-bottom: 15px;
}
.view-display-id-block_5 .view-content,
.view-display-id-block_8 .view-content,
.view-display-id-block_14 .view-content,
.pane-webform-client-block-18 .inner,
.contact-janet .inner,
#view-id-property_list-page_1 tbody,
#view-id-property_list-page_2 tbody,
#block-views-List_View-block_2 tbody,
#block-views-List_View-block_4 tbody,
#block-views-List_View-block_6 tbody,
#block-views-List_View-block_1 tbody,
#block-views-testimonials-block_1 .views-field-field-name-value, #webform-client-form-12 div, #webform-client-form-3 div,
#block-views-owner_testimonials-block_1 .views-field-nothing,
#block-webform-client-block-18 .inner{
  border: solid 1px #fff;
  padding: 10px;
}
#webform-client-form-12 .form-item, #webform-client-form-12 .webform-component,
#webform-client-form-12 .form-actions, #webform-client-form-12 .description, #webform-client-form-12 .form-radios, #webform-client-form-12 .resizable-textarea div,  #webform-client-form-12 .resizable-textarea,
#webform-client-form-3 .form-item, #webform-client-form-3 .webform-component,
#webform-client-form-3 .form-actions, #webform-client-form-3 .description, #webform-client-form-3 .form-radios, #webform-client-form-3 .resizable-textarea div,  #webform-client-form-3 .resizable-textarea, #webform-client-form-3 .webform-component-mailchimp{
  border: none;
  padding: 0px;
}
#view-id-property_list-page_1 table,
#view-id-property_list-page_2 table,
#block-views-List_View-block_2 table,
#block-views-List_View-block_4 table,
#block-views-List_View-block_6 table,
#block-views-List_View-block_1 table{
  border-collapse: separate;
}
#view-id-property_list-page_1 caption,
#view-id-property_list-page_2 caption,
#block-views-List_View-block_2 caption,
#block-views-List_View-block_4 caption,
#block-views-List_View-block_1 caption,
#block-views-List_View-block_6 caption{
  display: none;
}
.pane-webform-client-block-18 #edit-actions{
  text-align: right;
}
#block-webform-client-block-18{
  width: 100%;
}
.pane-webform-client-block-18 #edit-submit{
  background: url(../images/but_prop-enquiry_form.png) no-repeat;
  height: 29px;
  width: 138px;
  text-align: center;
  color: #fff;
  font-weight: bold;
}
.view-display-id-block_14 .view-header, .view-display-id-block_7 .view-header, .view-display-id-block_10 .view-header{
   border: solid 1px #fff;
   border-bottom: none;
   padding: 10px;
   padding-bottom: 0px;
}
.view-display-id-block_14 .view-content, .view-display-id-block_7 .view-content, .rate-note .view-content, .view-display-id-block_10 .view-content{
  border: solid 1px #fff;
  border-top: none;
  border-bottom: none;
  padding: 10px;
  padding-top: 0px;
}
.views-field-field-activities-value .field-content p{
  margin: 0px;
}
.rate-note .view-content{
  border-bottom: solid 1px #fff;
}
.views-label-field-rates-notes-value{
  font-weight: bold;
}
.view-display-id-block_7 table{
  border: solid 1px #CECECE;
  border-right: none;
  border-bottom: none;
}
.view-display-id-block_7 td, .view-display-id-block_7 th{
  border-right: solid 1px #CECECE;
  padding: 0px;
}
.view-display-id-block_7 th{
  border-bottom: solid 1px #CECECE;
  padding: 3px 8px;
}
.view-display-id-block_7 tr{
 
}
#block-views-List_View-block_4 .views-field-title{
  border-left: solid 1px #fff;
  border-right: solid 1px #fff;
}
.view-display-id-block_7 td .field-item{
  border-bottom: solid 1px #CECECE;
  padding: 3px 8px;
}
/*SINGE RATE IN TABLE */
#pid-accommodation-spectacular-beachfront-home-ohope .view-display-id-block_7 td, #pid-accommodation-ohope-waterways .view-display-id-block_7 td,
#pid-accommodation-ohiwa-paradise .view-display-id-block_7 td,
#pid-accommodation-awesome-ohope-beach-seaviews .view-display-id-block_7 td{
  border-bottom: solid 1px #CECECE;
  padding: 3px 8px;
}
.view-display-id-block_6 ul li{
  list-style-image: url(../images/bg_li_x.gif);  
}
.view-display-id-block_6 ul li.available{
  list-style-image: url(../images/bg_li_tick.gif);
}
.pane-webform-client-block-18{
  width: 658px;
}
.pane-webform-client-block-18 label{
  display: inline-block;
  width: 180px;
}
.pane-webform-client-block-18 .container-inline{
  display: inline;
}
.contact-janet{
  float:right;
  width: 260px;
}
#kbhh-left-arrow{
  background: url(../images/slide-arrows.png) top left no-repeat;
  cursor: pointer;
}
#kbhh-right-arrow{
  background: url(../images/slide-arrows.png) top right no-repeat;
  cursor: pointer;
}

.kbhh-full + .kbhh-thumb{
  padding-left: 3px;
}
p.view-full-size{
  text-align: center;
  margin: 0px;
  margin-top: 5px;
}
p.view-full-size a:link, p.view-full-size a:visited, p.view-full-size a:hover, p.view-full-size a:active{
  color: #000;
  font-size: 110%;
  font-weight: bold;
  text-decoration: underline;
} 
/*PROPERTY HELP*/
.pane-block-3 .block-title, .view-display-id-block_11 .views-field-markup-2 .block-title{
  background: url(../images/bg_help_top_property.png) no-repeat;
}
.view-display-id-block_11 .views-field-markup-2 .block-title{
  color: #000;
  text-align: center;
  margin: 0px;
  padding: 7px 0px;
}
.pane-block-3 .pane-content, .view-display-id-block_11 .views-field-markup-2 h3{
    background: url(../images/bg_help_bot_property.png) no-repeat left bottom;
    padding-bottom: 7px;
}
.view-display-id-block_11 .views-field-markup-2 h3{
  font-weight: bold;
  font-size: 120%;
  text-align: center;
}
.view-display-id-block_11 .views-field-phpcode,
.view-display-id-block_11 .views-field-markup,
.view-display-id-block_11 .views-field-markup-1{
  margin-bottom: 5px;
} 
/*PROPERTY FORM */
/*SEARCH FORM */
#block-views--exp-property_list-page_1 .form-text,#block-views--exp-property_list-page_1 .form-select{
  border: 1px solid #96C9E6;
}
#views-exposed-form-property-list-page-1 .views-exposed-widget{
  width: 193px;
}
#views-exposed-form-property-list-page-1 .views-exposed-widget + .views-exposed-widget{
  width: 77px;
}
#views-exposed-form-property-list-page-1 .views-exposed-widget + .views-exposed-widget + .views-exposed-widget{
  width: 100px;
  padding-top: 22px;
}
#views-exposed-form-property-list-page-1 .views-exposed-widget + .views-exposed-widget + .views-exposed-widget label{
  float: left;
  padding-right: 5px;
}
#views-exposed-form-property-list-page-1 .views-exposed-widget + .views-exposed-widget + .views-exposed-widget + .views-exposed-widget{
  padding-top: 0px;
  width: 150px;
  float: left;
}
#views-exposed-form-property-list-page-1 .views-exposed-widget + .views-exposed-widget + .views-exposed-widget + .views-exposed-widget + .views-exposed-widget{
  float: right;
  width: 46px;
  padding-top: 14px;
}
.view-link a:link, .view-link a:visited{
  background: #000;
  padding: 5px;
  border: solid 1px #fff;
  color: #fff;
}
.view-link a:hover, .view-link a:active{
   background: #3D3D3D;
   color: #fff;
   text-decoration: none;
}
/*content top right */
#content_top_right{
  width: 212px;
  float: right;
  margin-left: 10px;
  position: relative;
  z-index: 80;
}
#content-inner-inner{
  padding-top: 15px;
}
/* FOOTER */
#footer{
  background: #f5f5f5;
  text-align: center;
  padding-bottom: 5px;
  padding-top: 20px;
}
#footer a:link, #footer a:visited, #footer a:hover, #footer a:active{
  color: #000;
} 
.views-slideshow-controls-bottom{
width:310px;
height:75px;
overflow:hidden;
}
.controls-left, .controls-left{
width:30px;
height:75px;
}
h2 a:link, h2 a:visited, h2 a:hover, h2 a:active{
 color: #F8C300;
 text-decoration: underline;
}
.pane-block-12 h2 a:link, .pane-block-12 h2 a:visited, .pane-block-12 h2 a:hover, .pane-block-12 h2 a:active{
  color: #000;
}
.node-type-event .field-field-item-image, .node-type-news .field-field-item-image{
  float: right;
  padding-left: 10px;
  
}
#block-block-1.block{
  margin-bottom: 0px;
}
.st_plusone_button{
  display: inline-block;
  margin-top: 3px;
}
.testi-border{
  background: url(../images/testimonial_dots.gif) repeat-x top left;
  padding-top: 5px;
}
